/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #666666;
	text-align      : right;
	}
span#e58            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,487.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :  52.50pt;
	width           : 487.50pt;
	height          :  15.00pt;
	}
div#e57             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 330.00pt;
	top             :  67.50pt;
	width           : 480.00pt;
	height          :  15.75pt;
	}
span#e56            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,240.00pt,7.50pt,0.00pt);
	background      : transparent url(images/datanalysis24001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  31.50pt;
	width           : 240.00pt;
	height          :   7.50pt;
	}
div#e55             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             :  39.00pt;
	width           : 240.00pt;
	height          :  45.00pt;
	}
div#e54             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  94.50pt;
	top             :  81.00pt;
	width           : 720.00pt;
	height          : 494.25pt;
	}
a#a54               {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
span#e53            { /* images/datanalysis240040... */
	background      : transparent url(images/datanalysis24004007.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 594.00pt;
	width           : 721.50pt;
	height          :  20.25pt;
	}
div#e52             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  93.75pt;
	top             : 573.75pt;
	width           : 723.00pt;
	height          :  20.25pt;
	}
span#e51            { /* images/datanalysis240040... */
	clip            : rect(0.00pt,13.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 810.00pt;
	top             : 132.75pt;
	width           :  13.50pt;
	height          :  15.00pt;
	}
span#e50            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,13.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 132.75pt;
	width           :  13.50pt;
	height          :  15.00pt;
	}
div#e49             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #330033;
	text-align      : left;
	background-color: #006633;
	position        : absolute;
	left            :  77.25pt;
	top             : 102.00pt;
	width           : 745.50pt;
	height          :  31.50pt;
	}
h4#e48              { /* COMPLETED PROJECTS */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 317.25pt;
	top             : 136.50pt;
	width           : 150.75pt;
	height          :  18.75pt;
	}
div#e47             { /* Creative Consulting and ... */
	position        : absolute;
	left            : 120.00pt;
	top             : 181.50pt;
	width           : 195.00pt;
	height          : 109.50pt;
	}
h4#e46              { /* Database Cleaning */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 350.25pt;
	top             : 157.50pt;
	width           : 115.50pt;
	height          :  18.75pt;
	}
div#e45             { /* University of Stellenbos... */
	position        : absolute;
	left            : 344.25pt;
	top             : 182.25pt;
	width           : 207.00pt;
	height          :  31.50pt;
	}
h4#e44              { /* Cspro Programming */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 574.50pt;
	top             : 152.25pt;
	width           : 177.00pt;
	height          :  18.75pt;
	}
div#e43             { /* MTD data analysis has su... */
	position        : absolute;
	left            : 574.50pt;
	top             : 178.50pt;
	width           : 228.75pt;
	height          : 168.75pt;
	}
h6#e42              { /* {Copyright (C) 2024 MTD ... */
	text-align      : left;
	padding-top     :   9.00pt;
	position        : absolute;
	left            :  92.25pt;
	top             : 573.75pt;
	width           : 345.00pt;
	height          :  45.75pt;
	}
h6#e41              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e40              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e39              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e38              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 732.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
form#f37            { /* http://www.google.com/se... */
	position        : absolute;
	left            : 484.50pt;
	top             :  54.00pt;
	width           : 301.50pt;
	height          :  15.00pt;
	}
fieldset#e37        { /* http://www.google.com/se... */
	border          :   0.00pt none #ececec;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	background-color: transparent;
	}
span#e36            { /* images/datanalysis240010... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :   6.75pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
span#e35            { /* images/datanalysis240010... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  14.25pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
input#e34           { /* Text q  */
	border          :   0.00pt none #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :  95.25pt;
	top             :   6.00pt;
	width           : 142.50pt;
	height          :  15.75pt;
	}
input#e33           { /* Submit Search  */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            : 243.00pt;
	top             :   6.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
input#e32           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :   0.75pt;
	top             :   7.50pt;
	width           :  66.00pt;
	}
div#e31             { /* Data collection Environm... */
	position        : absolute;
	left            : 120.00pt;
	top             : 317.25pt;
	width           : 213.00pt;
	height          :  41.25pt;
	}
div#e30             { /* Impact Assessment of Ear... */
	position        : absolute;
	left            : 338.25pt;
	top             : 250.50pt;
	width           : 224.25pt;
	height          :  72.75pt;
	}
h4#e29              { /* Impact assessments  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 345.00pt;
	top             : 225.00pt;
	width           : 120.00pt;
	height          :  18.75pt;
	}
h4#e28              { /* Data collection and anal... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 120.00pt;
	top             : 293.25pt;
	width           : 164.25pt;
	height          :  18.75pt;
	}
h4#e27              { /* Satisfaction Surveys  */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 592.50pt;
	top             : 360.75pt;
	width           : 193.50pt;
	height          :  22.50pt;
	}
h4#e26              { /* Database Mapping  and  C... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 111.75pt;
	top             : 157.50pt;
	width           : 208.50pt;
	height          :  18.75pt;
	}
div#e25             { /* March 2012 MTD completed... */
	position        : absolute;
	left            : 579.00pt;
	top             : 387.75pt;
	width           : 225.00pt;
	height          : 149.25pt;
	}
div#e24             { /* OTHER CLIENTS\ \PACTSA\ ... */
	position        : absolute;
	left            : 113.25pt;
	top             : 513.75pt;
	width           : 195.00pt;
	height          :  51.00pt;
	}
div#e23             { /* \ \\ \External Evaluatio... */
	position        : absolute;
	left            : 116.25pt;
	top             : 366.75pt;
	width           : 195.00pt;
	height          : 138.75pt;
	}
div#e22             { /* 264 Danie Theron Street ... */
	position        : absolute;
	left            : 105.00pt;
	top             :  86.25pt;
	width           : 404.25pt;
	height          :  15.00pt;
	}
div#e21             { /* Home */
	background-color: #006633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  92.25pt;
	top             : 101.25pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e20             { /* Data analysis Services */
	background-color: #006633;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 171.00pt;
	top             : 105.75pt;
	width           : 110.25pt;
	height          :  27.00pt;
	}
div#e19             { /* Thesis data Analysis  */
	background-color: #006633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 270.00pt;
	top             : 101.25pt;
	width           : 137.25pt;
	height          :  21.75pt;
	}
div#e18             { /* Data Analysis Projects  */
	background-color: #006633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 405.00pt;
	top             : 102.00pt;
	width           : 169.50pt;
	height          :  22.50pt;
	}
div#e17             { /* Contact Us */
	background-color: #006633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 707.25pt;
	top             : 104.25pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e16             { /* Data Analysis Costs */
	background-color: #006633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 555.00pt;
	top             : 102.75pt;
	width           : 157.50pt;
	height          :  22.50pt;
	}
div#e15             { /* \ \MTD  has completed an... */
	position        : absolute;
	left            : 342.00pt;
	top             : 362.25pt;
	width           : 221.25pt;
	height          : 182.25pt;
	}
div#e14             {
	position        : absolute;
	left            : 349.50pt;
	top             : 513.00pt;
	width           : 195.00pt;
	height          :  12.00pt;
	}
h4#e13              { /* New Lovelife Trust  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 342.00pt;
	top             : 345.00pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
a#a13               { /* New Lovelife Trust  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
h4#e12              { /* MFESANE  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 118.50pt;
	top             : 362.25pt;
	width           :  66.00pt;
	height          :  18.75pt;
	}
a#a12               { /* MFESANE  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
h6#e11              { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 585.00pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
h6#e10              { /* Services */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 471.00pt;
	top             : 585.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
h6#e9               { /* Thesis */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 523.50pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e8               { /* Projects  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 588.75pt;
	top             : 590.25pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e7               { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 735.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
h6#e6               { /* Costs  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
img#e5              { /* images/datanalysis240040... */
	position        : absolute;
	left            : 728.25pt;
	top             : 539.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
img#e4              { /* images/datanalysis240040... */
	position        : absolute;
	left            : 764.25pt;
	top             : 539.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 728.25pt;
	top             :  79.50pt;
	width           :  47.25pt;
	height          :  35.25pt;
	}
span#e2             { /* images/dataanalysis00100... */
	background      : transparent url(images/dataanalysis001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             :  29.25pt;
	width           : 105.00pt;
	height          :  54.75pt;
	}
div#e1              { /* \ \MTD South  Africa */
	position        : absolute;
	left            : 207.00pt;
	top             :  37.50pt;
	width           : 116.25pt;
	height          :  57.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
